Переполнение буфера в IBM AIX

Дата публикации:
30.01.2008
Дата изменения:
07.04.2008
Всего просмотров:
858
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 4.x
Уязвимые версии: IBM AIX 4.x

Описание:
Локальный пользователь может вызвать отказ в обслуживании и повысить свои привилегии на системе.

Уязвимость существует из-за ошибки проверки границ данных в piox25.c/piox25remote.sh. Локальный пользователь может с помощью слишком длинного аргумента вызвать переполнение буфера и повысить свои привилегии на системе.

URL производителя: www.ibm.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:


07.04.2008
Изменена секция "Решение".

Ссылки: http://www-1.ibm.com/support/docview.wss?uid=isg1IZ13739

или введите имя

CAPTCHA